class MOdrProductSize < ApplicationRecord
  belongs_to :m_odr_product

  acts_as_csv_import :fields => [:name, :m_odr_product_id, :position, :sap]

  def member_label
    if self.m_odr_product
      "#{self.m_odr_product.name} - #{self.name} - #{self.position}"
    end
  end
  

end
